body {
  font-size: 16px;
}
.pushDown {
  margin-top: 2em;
}
.navbar {
  min-height: 40px;
  border: 0;
  box-shadow: 0px 0px 5px Grey;
  background-color: MediumSeaGreen;
}
.navbar .navbar-nav li > a {
  color: White;
  padding: .75em;
  line-height: 1em;
  display: inline-block;
}
.rightIcon {
  display: inline;
  height: 1.5em;
}
.jumbotron {
  padding-top: 40px;
}
.jumbotron img {
  margin-top: 10px;
  max-height: 10em;
  max-width: 10em;
  margin-right: 2em;
}
.jumbotron img.bgLogo {
  opacity: .1;
  position: absolute;
  max-height: 8em;
  margin-top: 1em;
}
.jumbotron > div > div:last-child {
  margin-top: 1em;
}
.navbar-nav {
  margin: 0;
  float: left !important;
}
.navbar-nav .navbar-right:last-child {
  margin-right: -15px !important;
}
.navbar-nav > li {
  float: left !important;
}
.navbar-right {
  float: right!important;
}
.attribs a > * {
  color: black;
}
.attribs img {
  margin: auto;
  max-height: 4em;
}
.attribs img.smaller {
  max-height: 3em;
}
.breath {
  margin-top: 2em;
  margin-bottom: 2em;
}
.step-diagram {
  margin-top: 2em;
  margin-bottom: 2em;
  width: 85%;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.formula {
  width: 85%;
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.last-step {
  max-width: 225px;
}
.comp-table {
  max-width: 544px;
  width: 85%;
}
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
